/***********************************
// ███████╗ ██████╗ ███╗   ██╗████████╗███████╗
// ██╔════╝██╔═══██╗████╗  ██║╚══██╔══╝██╔════╝
// █████╗  ██║   ██║██╔██╗ ██║   ██║   ███████╗
// ██╔══╝  ██║   ██║██║╚██╗██║   ██║   ╚════██║
// ██║     ╚██████╔╝██║ ╚████║   ██║   ███████║
// ╚═╝      ╚═════╝ ╚═╝  ╚═══╝   ╚═╝   ╚══════╝
// include required Fonts & their properties.
***********************************/
/* Websafe Fonts helper

			*	*	*
 Georgia, serif
 "Palatino Linotype", "Book Antiqua", Palatino, serif
 "Times New Roman", Times, serif
 			*	*	*
 Arial, Helvetica, sans-serif
 "Arial Black", Gadget, sans-serif
 "Comic Sans MS", cursive, sans-serif
 Impact, Charcoal, sans-serif
 "Lucida Sans Unicode", "Lucida Grande", sans-serif
 Tahoma, Geneva, sans-serif
 "Trebuchet MS", Helvetica, sans-serif
 Verdana, Geneva, sans-serif
 			*	*	*
 "Courier New", Courier, monospace	
 "Lucida Console", Monaco, monospace

*/

@import url('https://fonts.googleapis.com/css?family=Muli:300,400,600,700&display=swap');
$Muli: 'Muli', sans-serif;

$font: $Muli;